export const initScrollToTop = () => {
  var toTopButton = document.querySelector('.to-top');

  if (toTopButton) {
    toTopButton.addEventListener('click', function (e) {
      e.preventDefault();
      window.scrollTo({
        top: 0,
        behavior: 'smooth',
      });
    });
  }
};
